View Issue Details

IDProjectCategoryView StatusLast Update
0003651HDDExpertBugpublic2016-06-30 21:42
ReporterhobothulhuAssigned ToKyle_Katarn 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.13.4 
Target VersionFixed in Version1.13.5 
Summary0003651: Bug: Program not displaying temperature for SSD in top area of window
DescriptionOut of multiple drives, only my Samsung 850 SSD does not have its temperature reported at top area, near fan icon. This drive is able to report its temperature, and that temperature is displayed below in the same window via SMART attribute 0xBE.
Steps To ReproduceOpen the program. Switching between multiple drives, verify which is lacking a temperature displayed near fan icon.
Additional InformationI realize now that it may be the developer's decision to not show temperature related data, besides what is shown in the list of SMART data, for SSDs. If this is the case, then perhaps there could be an option in settings to show/hide it. Also, if this is the case, I can open a feature request.
TagsNo tags attached.

Activities

Kyle_Katarn

2016-04-23 21:46

administrator   ~0002341

I'd be pleased to have this implemented asap.
Please attach screenshot + logs.

hobothulhu

2016-04-23 21:54

reporter  

mantis.PNG (54,269 bytes)
mantis.PNG (54,269 bytes)

hobothulhu

2016-04-23 21:54

reporter  

HDDExpert.log (766 bytes)

hobothulhu

2016-04-23 21:55

reporter   ~0002344

Happy to provide them. Let me know if you need anything else.

Kyle_Katarn

2016-04-23 21:57

administrator   ~0002346

Confirmed for quick implementation, thanks !

Kyle_Katarn

2016-06-29 23:58

administrator   ~0002437

Bug confirmed and fix found. May i send you a test version ?

hobothulhu

2016-06-30 01:08

reporter   ~0002440

Sure! I'll gladly give it a go.

Kyle_Katarn

2016-06-30 21:25

administrator   ~0002441

Fix is finally quite simply. I'll directly release a new version today with the fix (and if not working, please open a new ticket here)

hobothulhu

2016-06-30 21:26

reporter   ~0002442

Sounds good!

Issue History

Date Modified Username Field Change
2016-04-23 15:49 hobothulhu New Issue
2016-04-23 21:46 Kyle_Katarn Note Added: 0002341
2016-04-23 21:46 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-23 21:46 Kyle_Katarn Status new => feedback
2016-04-23 21:54 hobothulhu File Added: mantis.PNG
2016-04-23 21:54 hobothulhu File Added: HDDExpert.log
2016-04-23 21:55 hobothulhu Note Added: 0002344
2016-04-23 21:57 Kyle_Katarn Note Added: 0002346
2016-04-23 21:57 Kyle_Katarn Status feedback => confirmed
2016-05-02 23:28 user493 Issue cloned: 0003700
2016-06-29 23:58 Kyle_Katarn Note Added: 0002437
2016-06-30 01:08 hobothulhu Note Added: 0002440
2016-06-30 21:25 Kyle_Katarn Note Added: 0002441
2016-06-30 21:26 hobothulhu Note Added: 0002442
2016-06-30 21:30 Kyle_Katarn Status confirmed => resolved
2016-06-30 21:30 Kyle_Katarn Fixed in Version => 1.13.5
2016-06-30 21:30 Kyle_Katarn Resolution open => fixed